uuid: b03f7b5a-8e02-4f02-944b-08e45fbef4a7
langcode: es
status: true
dependencies:
  module:
    - search
    - system
  theme:
    - claro
  enforced:
    config:
      - search.page.help_search
_core:
  default_config_hash: 2ToeZLvlHKTeFY74gpgu1PejLoFyCECLO_gw6rAZwqw
id: claro_help_search
theme: claro
region: help
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Buscar ayuda'
  label_display: visible
  provider: search
  page_id: help_search
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /admin/help
